Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 16:02:12 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Anju Sanil                    Hello           07:39 PM, 12th Feb                     Anju Sanil                    I had given a return request of one item. Its been more than 1 week. Nobody came to pickup. I tried to return through shop, they also didn't accept since I already started return process via application.           07:40 PM, 12th Feb                   Abdulqader                    Hi Anju, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           07:42 PM, 12th Feb                     Anju Sanil                    I had given a return request of one item. Its been more than 1 week. Nobody came to pickup. I tried to return through shop, they also didn't accept since I already started return process via application.           07:42 PM, 12th Feb                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:44 PM, 12th Feb                     Anju Sanil                             07:45 PM, 12th Feb                     Anju Sanil                    Only 2 more days to return           07:45 PM, 12th Feb                     Anju Sanil                    I gave the return request on the very next day itself           07:45 PM, 12th Feb                     Anju Sanil                    Why nobody came to pick-up           07:46 PM, 12th Feb                     Anju Sanil                    2 or 3 people called me and told they will come to pickup.. nobody came           07:46 PM, 12th Feb                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Is this contact number correct +96565647858?           07:48 PM, 12th Feb                     Anju Sanil                    Yes           07:48 PM, 12th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up  the order as early as possible.           07:50 PM, 12th Feb                     Anju Sanil                    Thankyou           07:51 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:51 PM, 12th Feb                     Anju Sanil                    No thankyou           07:51 PM, 12th Feb                     Anju Sanil                    This was the only concern because only 2 more days to return...otherwise you won't accept the item           07:52 PM, 12th Feb                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:55 PM, 12th Feb                     Anju Sanil                    Ok           07:55 PM, 12th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           07:58 PM, 12th Feb                     Anju Sanil                    No thankyou           07:59 PM, 12th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with us  Have a wonderful day.           08:01 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5701695